View Issue Details

IDProjectCategoryView StatusLast Update
0000387luatexluatex bugpublic2010-08-23 21:08
ReporterTacoAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.62.0Fixed in Version0.62.0 
Summary0000387: pdf.immediateobj() inside \latelua creates invalid output pdf
Descriptionposted on behalf of Pavel
TagsNo tags attached.

Activities

hhenkel

2010-05-02 22:18

manager   ~0000535

this should be fixed in SVN 3676: an error is issued. similarly for immediate
images in \latelua{}.

Issue History

Date Modified Username Field Change
2010-05-01 15:49 Taco New Issue
2010-05-02 22:18 hhenkel Note Added: 0000535
2010-08-23 21:08 Taco Status new => closed
2010-08-23 21:08 Taco Resolution open => fixed
2010-08-23 21:08 Taco Fixed in Version => 0.62.0
2010-08-23 21:08 Taco Target Version => 0.62.0